Subject: RE: coolview cygwin.dll and Win95
From: [email-masked] (Sergey Okhapkin)

22 Sep 1997 23:39:26 -0700
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>,
        "'Earnie Boyd'" <[email-masked]>

Earnie Boyd wrote:
> I wanted to use your version as I believe it fixes some things and was
> determined to get it working so I moved the libcygwin.a file in place
> and rebuilt bash-2.01.  That went alright but when I put my rebuilt
> version of bash in place with your version of cygwin.dll and tried to
> rebuild bash-2.01 again I get the same aborts. Sigh!!!

I think it makes no difference what bash did you use (my or your own 
compiled). Windows 95 hangs _randomly_. Looks like it happens after signal 
handler modifies main thread's context when the main thread is in a system 
call.

Does anybody tried to run cygnus tools with coolview on Windows 98 betas 
(Memphis)?

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".